/* CSS Document */
body  { margin:0; padding:0; text-align:center; font-family:Verdana, Arial, Helvetica, sans-serif; color:#666666; background-color:#d7d4d4; background:url(images/bDrop_body.gif) repeat-x; }

#page { margin:0 auto; width:850px; text-align:left; }

#nav {
	height:60px;
	}
	
#nav ul.menu {	
	margin:0;
	padding:0;
	}
	
#nav ul.menu li {
	float:left;  
	margin:0;  
	padding:0;
	list-style:none;
	display:block; 
	padding:20px 25px 20px 0;
	font-size:11px;
}

#nav ul.menu li a {     
	color: #494b51;
	height:60px;
	}
	
#nav ul.menu li a:hover {  
	border-bottom: 3px solid #553263;
	color: #553263;
	height:60px;
	}
	
.contact {
	float: right;
	text-align: right;
	margin-top:12px;
}

.contact h2 {
	color: #553263;
	font-size:15px;
	margin:0;
	padding:0;
}

.contact p {
	font-size:11px;
	margin:0;
	padding:0;
}

#banner {width:850px; height:250px; background:url(images/bDrop_banner.jpg) no-repeat; }

#home {width:800px; height:100%; }
#content {width:800px; height:100%; padding:25px 25px 25px 25px;}
p { margin:3px; padding:2px; font-size:11px; line-height:16px; }
h1 {margin:3px; padding:2px; font-size:14px; line-height:16px; font-weight:600; color:#553263;}
h2 {margin:3px; padding:2px; font-size:12px; line-height:16px; font-weight:600; color:#666666;}

.dot { font-size:11px; line-height:16px; color:#553263;}

.contentImage {float:left; padding: 8px 0 5px 5px;}
.contentText { margin: 0 0 5px 180px; padding: 5px 0 0 15px; }

.click {padding:2px; margin:3px; font-size:10px; }

#footer{ text-align:center; color:#494b51; text-decoration:none; font-family:verdana; font-size:10px; padding:15px 0 15px 0; line-height:16px; background-color:#d7d4d4;}
#footer a { color:#494b51; text-decoration:none; font-family:verdana; font-size:10px; padding:2px 0 2px 0; margin:0 6px 0 6px; }
#footer a:hover { text-align:center; color: #553263; font-family:verdana; font-size:10px; padding:2px 0 2px 0; margin:0 6px 0 6px; text-decoration:none; }


